/* CSS Document */
@charset "utf-8";

/*  This For Calendar Layout */
/*datepicker*/
/* Main Style Sheet for jQuery UI date picker */
.ui-datepicker-div, .ui-datepicker-inline, #ui-datepicker-div {
/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;font-family: Verdana, Arial, sans-serif;background: #ffffff url(../images/ffffff_40x100_textures_01_flat_0.png) 0 0 repeat-x;font-size: 1.1em;border: 4px solid #dddddd;width: 15.5em;padding: 2.5em .5em .5em .5em;position: relative;}
.ui-datepicker-div, #ui-datepicker-div {z-index: 9999000; /*must have*/display: none;}
.ui-datepicker-inline {float: left;display: block;}
.ui-datepicker-control {display: none;}
.ui-datepicker-current {display: none;}
.ui-datepicker-next, .ui-datepicker-prev {position: absolute;left: .5em;top: .5em;background: #e6e6e6 url(../images/e6e6e6_40x100_textures_02_glass_75.png) 0 50% repeat-x;}
.ui-datepicker-next {left: 14.6em;}
.ui-datepicker-next:hover, .ui-datepicker-prev:hover {background: #dadada url(../images/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;}
.ui-datepicker-next a, .ui-datepicker-prev a {text-indent: -999999px;width: 1.3em;height: 1.4em;display: block;font-size: 1em;background: url(../images/888888_7x7_arrow_left.gif) 50% 50% no-repeat;border: 1px solid #d3d3d3;cursor: pointer;}
.ui-datepicker-next a {background: url(../images/888888_7x7_arrow_right.gif) 50% 50% no-repeat;}
.ui-datepicker-prev a:hover {background: url(../images/454545_7x7_arrow_left.gif) 50% 50% no-repeat;}
.ui-datepicker-next a:hover {background: url(../images/454545_7x7_arrow_right.gif) 50% 50% no-repeat;}
.ui-datepicker-prev a:active {background: url(../images/222222_7x7_arrow_left.gif) 50% 50% no-repeat;}
.ui-datepicker-next a:active {background: url(../images/222222_7x7_arrow_right.gif) 50% 50% no-repeat;}
.ui-datepicker-header select {border: 1px solid #d3d3d3;color: #555555;background: #e6e6e6;font-size: 1em;line-height: 1.4em;position: absolute;top: .5em;margin: 0 !important;}
.ui-datepicker-header option:focus, .ui-datepicker-header option:hover {background: #dadada;}
.ui-datepicker-header select.ui-datepicker-new-month {width: 7em;left: 2.2em;}
.ui-datepicker-header select.ui-datepicker-new-year {width: 5em;left: 9.4em;}
table.ui-datepicker {width: 15.5em;text-align: right;}
table.ui-datepicker td a {padding: .1em .3em .1em 0;display: block;color: #555555;background: #e6e6e6 url(../images/e6e6e6_40x100_textures_02_glass_75.png) 0 50% repeat-x;cursor: pointer;border: 1px solid #ffffff;}
table.ui-datepicker td a:hover {border: 1px solid #999999;color: #212121;background: #dadada url(../images/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;}
table.ui-datepicker td a:active {border: 1px solid #dddddd;color: #222222;background: #ffffff url(../images/ffffff_40x100_textures_02_glass_65.png) 0 50% repeat-x;}
table.ui-datepicker .ui-datepicker-title-row td {padding: .3em 0;text-align: center;font-size: .9em;color: #222222;text-transform: uppercase;}
table.ui-datepicker .ui-datepicker-title-row td a {color: #222222;}
.ui-datepicker-cover {display: none;display/**/: block;position: absolute;z-index: -1;filter: mask();top: -4px;left: -4px;width: 193px;height: 200px;}
/*component global class*/
.ui-component {/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;font-family: Verdana, Arial, sans-serif;font-size: 1.1em;}
/*component content styles*/
.ui-component-content {border: 1px solid #dddddd;background: #ffffff url(../images/ffffff_40x100_textures_01_flat_0.png) 0 0 repeat-x;color: #222222;}
.ui-component-content a {color: #222222;text-decoration: underline;}
/*component states*/
.ui-default-state {border: 1px solid #d3d3d3;background: #e6e6e6 url(../images/e6e6e6_40x100_textures_02_glass_75.png) 0 50% repeat-x;font-weight: normal;color: #555555 !important;}
.ui-default-state a {color: #555555;}
.ui-default-state:hover, .ui-hover-state {border: 1px solid #999999;background: #dadada url(../images/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;font-weight: normal;color: #212121 !important;}
.ui-hover-state a {color: #212121;}
.ui-default-state:active, .ui-active-state {border: 1px solid #dddddd;background: #ffffff url(../images/ffffff_40x100_textures_02_glass_65.png) 0 50% repeat-x;font-weight: normal;color: #222222 !important;outline: none;}
.ui-active-state a {color: #222222;outline: none;}
/*hidden elements*/
.ui-hidden {display: none;/* for accessible hiding: position: absolute; left: -99999999px*/;}
.ui-accessible-hidden {position: absolute; left: -99999999px;}
/*reset styles*/
.ui-reset {/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;}
/*clearfix class*/
.ui-clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.ui-clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .ui-clearfix {height: 1%;}
.ui-clearfix {display: block;}
/* End hide from IE-mac */
/* Note: for resizable styles, use the styles listed above in the dialog section */

.message {
padding: 10px;
border: 2px solid #ddd;
background-color: #eee;
color: #222;
}
.notice {
background: #FFF6BF;
color: #817134;
border:1px solid #FFD324;
padding:5px 8px 5px 8px;
font-size:16px;
}
.success {
background: #E6EFC2;
color: #529214;
border-color: #C6D880;
}
.error {
background: #FBE3E4;
color: #D12F19;
border-color: #FBC2C4;
}
#thecontextmenu {
  position:absolute;
  visibility:hidden;
}


.contextmenu {
  list-style:none;
  width:150px;
  border-width: 1px;
  border-style: solid;
  border-color: #b2b2b2 #4a494a #4a494a #b2b2b2;
  background-color:#d6d3ce;
  font-family:helvetica,arial,sans-serif;
  line-height:20px;
  cursor:default;
  font-size:small;
  text-align:left;
  padding:2px;
  padding-top:0;
  margin:0;
  min-width:100px;
  z-index:20000;
}


.contextmenu li.title {
  /*background-color:#b2b1b0;*/
  border-bottom:solid 1px #bbb;
  /*font-style:italic;*/
  padding:2px;
  font-size:14px;
}

.contextmenu li {
  padding-left:5px;
  padding-right:10px;
  margin-top:1px;
  font-size:12px;
  white-space:nowrap;
}

.contextmenu li .icon {
  text-align:right;
  width:20px;
  vertical-align:middle;
  /*border:solid 1px #000;*/
}

.contextmenu li .icon img{
  vertical-align:middle;
  margin-right:2px;
  /*border:solid 1px #000;*/
}

.contextmenu li .text {
  font-weight:normal;
  background-color:transparent;
  white-space:nowrap;
}

.contextmenu li.highlight {
  padding-left:5px;
  padding-right:10px;
  margin-top:1px;
  color:#ffffff;
  background-color:#08246b;
}

.contextmenu li.highlight img{
  visibility:hidden;
  margin-right:2px;
}

DIV#loader {
  border: 1px solid #ccc;
  width: 500px;
  height: 500px;
}

/** 
 * While we're having the loading class set.
 * Removig it, will remove the loading message
 */
DIV#loader.loading {
  background: url(images/spinner.gif) no-repeat center center;
}
